## fullquottel 0.1.2

=== debian/changelog ===
fullquottel (0.1.2-2) unstable; urgency=low

  * Move upstream URL from the description to the new Homepage field
    (closes: #615342).
  * Change XS-Vcs-* fields to Vcs-*.
  * Change debian/copyright to the new machine-readable format.
  * Set Standards-Version to 3.9.1 (no changes).
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 8; use the autotools-dev debhelper sequence in
    debian/rules.
  * Update my email address.
  * Split out the changes to the manpage into a proper patch.
  * Update doc-base sections.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Feb 2011 19:31:33 +0100

fullquottel (0.1.2-1) unstable; urgency=low

  * New upstream release (closes: #417186).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 02 Apr 2007 00:10:03 +0200

fullquottel (0.1.1-6) unstable; urgency=low

  * Update to Standards-Version: 3.7.2 (no changes required).
  * Register documentation with doc-base.
  * Add watch file.
  * Add Tony Mancill to Uploaders.
  * Improve whatis entry in manpage.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 17:43:25 +0200

fullquottel (0.1.1-5) unstable; urgency=low

  * Clarified short and long description, thanks to Anthony DeRobertis and
    Adam D. Barratt (closes: #356375).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 12 Mar 2006 17:38:28 +0100

fullquottel (0.1.1-4) unstable; urgency=low

  * Initial Debian release (closes: #347826).
  * Set debhelper compatibility level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 12 Jan 2006 22:39:57 +0100

fullquottel (0.1.1-3) unstable; urgency=low

  * Added homepage to debian/control.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 25 Dec 2005 14:31:54 +0100

fullquottel (0.1.1-2) unstable; urgency=low

  * Fixed errors in Description.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 21 Nov 2005 21:59:01 +0100

fullquottel (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  2 Sep 2005 16:42:44 +0200

fullquottel (0.1.0-2) unstable; urgency=low

  * Clarified copyright statement in debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 31 Aug 2005 16:59:47 +0200

fullquottel (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  7 Aug 2005 20:54:53 +0200
