=== debian/control ===
Source: fullquottel
Section: mail
Priority: optional
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev
Standards-Version: 3.9.1
Homepage: http://www.toastfreeware.priv.at/
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/fullquottel/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/fullquottel/trunk/

Package: fullquottel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mailtextbody
Description: tool for recognizing top-posted e-mail and usenet replies
 Fullquottel performs several tests to determine if a message is written in
 the top-post style (a.k.a. "TOFU" or jeopardy-style quoting) - the full
 response above and a full quote of the original message below.
 .
 Each test is customizable and has an associated score. Fullquottel returns
 the total score for the message in several forms which are useful e.g. for
 sorting e-mail.
