## fullquottel 0.1.3

=== debian/changelog ===
fullquottel (0.1.3-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:41:06 +0100

fullquottel (0.1.3-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:23:44 +0000

fullquottel (0.1.3-1) unstable; urgency=low

  * Update Vcs-* headers.

  * New upstream release.
  * Drop manpage.patch, applied upstream.
  * debian/copyright: update formatting and copyright years.
  * Bump debhelper compatibility level to 9.
  * Set Standards-Version to 3.9.4 (no changes).
  * Switch from autotools-dev to dh-autoconf.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 May 2013 19:07:49 +0200
