=== debian/control ===
Source: fullquottel
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf
Standards-Version: 3.9.4
Homepage: http://www.toastfreeware.priv.at/
Vcs-Git: git://git.toastfreeware.priv.at/debian/fullquottel.git
Vcs-Browser: http://git.toastfreeware.priv.at/debian/fullquottel.git/

Package: fullquottel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: mailtextbody
Description: tool for recognizing top-posted e-mail and usenet replies
 Fullquottel performs several tests to determine if a message is written in
 the top-post style (a.k.a. "TOFU" or jeopardy-style quoting) - the full
 response above and a full quote of the original message below.
 .
 Each test is customizable and has an associated score. Fullquottel returns
 the total score for the message in several forms which are useful e.g. for
 sorting e-mail.
