=== debian/watch ===
version=3
http://www.toastfreeware.priv.at/ tarballs/fullquottel/fullquottel-(.*).tar.gz
