## fullquottel 0.1.4

=== debian/changelog ===
fullquottel (0.1.4-1) unstable; urgency=medium

  * New upstream release. (No code changes.)
  * Verify OpenPGP signature of upstream tarball.
  * Use uscan version 4 in debian/watch.
  * Update years of packaging copyright.
  * Update Vcs-* fields.
  * Use HTTPS for several URLs.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Drop unnecessary dependency on dh-autoreconf.
  * Set bindnow linker flag in debian/rules.
  * Add superficial autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 17:24:45 +0200
