=== debian/control ===
Source: fullquottel
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Browser: https://git.toastfreeware.priv.at/debian/fullquottel.git
Vcs-Git: https://git.toastfreeware.priv.at/debian/fullquottel.git
Homepage: https://www.toastfreeware.priv.at/
Rules-Requires-Root: no

Package: fullquottel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: mailtextbody
Description: tool for recognizing top-posted e-mail and usenet replies
 Fullquottel performs several tests to determine if a message is written in
 the top-post style (a.k.a. "TOFU" or jeopardy-style quoting) - the full
 response above and a full quote of the original message below.
 .
 Each test is customizable and has an associated score. Fullquottel returns
 the total score for the message in several forms which are useful e.g. for
 sorting e-mail.
