## fullquottel 0.1.5

=== debian/changelog ===
fullquottel (0.1.5-2) unstable; urgency=medium

  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update lintian override info format.
  * debian/rules: add empty override_dh_auto_test.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Apr 2024 23:55:37 +0200

fullquottel (0.1.5-1) unstable; urgency=medium

  * Import upstream version 0.1.5.
    - Fix for C++17 / gcc-11
      Closes: #984141
  * Update years of upstream and packaging copyright.
  * Update expected version in debian/tests/help-version.
  * Declare compliance with Debian Policy 4.5.1.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Bump debhelper-compat to 13.
  * Add lintian overrides for hints about Doxygen files.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Aug 2021 14:32:57 +0200
