=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: tony mancill <tmancill@debian.org>
 Section: mail
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/fullquottel.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/fullquottel.git
 Homepage: https://www.toastfreeware.priv.at/
